アロバビューVer4.0.0/4.0.1/4.1.0 向け、カメラ追加パッチプログラムをリリースしました

トピックス
トピックス : アロバビューVer4.0.0/4.0.1/4.1.0 向け、カメラ追加パッチプログラムをリリースしました
投稿者 : support_admin 投稿日時: 2022-12-9 (419 ヒット)
トピックス
アロバビューVer4.0.0/4.0.1/4.1.0向け、カメラ追加パッチプログラムをリリースいたしましたので、ご案内申し上げます。

[新機種対応]
・AXIS M2036-LE
・AXIS M5074 PTZ
・Canon General
・Canon VB-S820D
・MITSUBISHI NC-9620
・Panasonic WV-S1115V
・Panasonic WV-S2116L
・Panasonic WV-S1516LN
・Panasonic WV-S3110J

[対応機能追加]
以下の12機種に対しH.265機能追加しました。
ご使用方法については、<動作条件>、<制限事項>、<注意事項>をご確認ください。
・Panasonic General
・Panasonic WV-S1531(LTNJ,LNJ)
・Panasonic WV-S2111L
・Panasonic WV-S2131L
・Panasonic WV-S3130J
・Panasonic WV-S4550L
・Panasonic WV-S6110
・Panasonic WV-S6130
・Panasonic WV-S6131
・Panasonic WV-X6531NJ
・VIVOTEK IB-Series
・VIVOTEK General
 ※ 本パッチプログラムにより追加される機種・ファームウェア等はパッチに同梱されているReadMeをご覧ください。
 ※ アロバビューVer5.0には本カメラ機種が含まれております。

こちらからダウンロードいただけます。(ダウンロードにはログインが必要です)

【通常製品版のお客様】
https://secure.arobaview.com/support/modules/d3downloads_2/index.php?page=visit_url&cid=126&lid=103


すでに過去リリースされたVer4.0.0/4.0.1/4.1.0向けカメラ追加パッチプログラムを適用済みの環境にも
本パッチプログラムを適用いただけます。

【注意事項】
 ・パッチ適用環境へMicrosoft .NET Framework 3.5のインストールが必要です。
 インストールされていない環境へはパッチプログラムを適用することができませんのであらかじめご了承ください。

 ・アロバビュークライアントをダウンロードするPCについても同様にMicrosoft .NET Framework 3.5のインストールが
 必要となりますのでご注意ください。

 ・カメラの認証方式は必ず「Basic」を設定してください。
  ※「Digest&BASIC」の場合、ライブ、録画ができなくなる可能性があります。

 ・ZIPファイルは必ず展開し、「Autorun_patch.exe」を右クリックし管理者として実行してください。

 ・ パッチ適用時は以下の注意点もご参照ください。
 【Sier様へのお願い】新規インストール、アップデート、パッチ適用直後の注意点
 https://secure.arobaview.com/support/modules/d3forum/index.php?post_id=596

 ・ パッチ適用時のエラーと対処法については以下もご参照ください。
 https://secure.arobaview.com/support/modules/d3forum/index.php?post_id=655


投稿された内容の著作権はコメントの投稿者に帰属します。